@charset "utf-8";
* {
  margin:0;
  padding:0;
  box-sizing: border-box;
}
body {
  font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color:#000;
  line-height: 1.5em;
}
ul,ol {
  list-style-type:none;
}
a:hover {
  opacity:1.0;
}
a:focus {
  outline: none;
}
.content_wrap {
  max-width: 750px;
  margin:0 auto;
  overflow: hidden;
}
.content_wrap img {
  height:auto;
  display: block;
  height: auto;
  border: 0;
  max-width: 100%;
  margin:0;
}
.content_wrap video {
  width: 100%;
  display: block;
  height: auto;
  border: 0;
  outline: none;
}
.content_wrap a {
  display: block;
}
.content_wrap .rl {
  position: relative;
}
.content_article {
  width: 100%;
  min-height:100svh;
}
.content_article:before {
  position: fixed;
  content: "";
  z-index: -2;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  background: url(../images/bg.jpg) left top/750px repeat;
}
.content_wrap .video01 {
  position:absolute;
  z-index:2;
  width:92%;
  top:26.7%;
  left:4%;
}
.content_wrap .video01 video {
  border-radius: min(4vw,30px);
  border:min(0.8vw,6px) solid #fff;
}
.content_wrap .pt01 {
  position:absolute;
  z-index:3;
  width:93.33%;
  top:56.9%;
  left:2%;
}
.content_wrap .video02 {
  position:absolute;
  z-index:2;
  width:75.2%;
  top:21.3%;
  left:12.4%;
}
.content_wrap .video02 video {
  border-radius:min(4vw,30px);
}
.content_wrap .slide01 {
  position: absolute!important;
  width:100%;
  top:35%;
  left:0;
}
.content_wrap .slide01 .swiper-slide {
  overflow: hidden!important;
}
.content_wrap .slide01 .sp_w {
  position:relative;
  z-index:3;
  overflow:hidden;
}
.content_wrap .slide01 .mv {
  position: absolute;
  width:92%;
  left:3%;
  top:min(9.5vw,70px);
  z-index:-1;
}
.content_wrap .slide01 .mv_pic {
  position:absolute;
  z-index:2;
  width:100%;
  top:min(9.5vw,70px);
  left:3%;
}
.content_wrap .slide01 .swiper-wrapper {
  transition-timing-function: linear;
  transform: translateZ(0);
  will-change: transform;
  backface-visibility: hidden;    
}
.content_wrap .video02-2 {
  position:absolute;
  z-index:2;
  width:85.3%;
  top:7.3%;
  left:7.2%;
}
.content_wrap .video02-2 video {
  border-radius: min(6vw,45px);
}
.content_wrap .video03 {
  position: absolute;
  z-index: 3;
  width: 61%;
  right: -5.3%;
  top: 38.3%; 
  border-radius: 50%;
  aspect-ratio: 1 / 1; 
  padding: min(0.8vw, 6px); 
  background: linear-gradient(
    135deg, 
    #b3b3b3 0%, 
    #ffffff 25%, 
    #8c8c8c 50%, 
    #e6e6e6 75%, 
    #999999 100%
  );
  overflow: hidden; 
  -webkit-mask-image: -webkit-radial-gradient(white, black);
  mask-image: radial-gradient(white, black);
}
.content_wrap .video03 video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  display: block;
}
.content_wrap .video04 {
  position: absolute;
  z-index: 3;
  width: 64.2%;
  left: -8.3%;
  top: 57%; 
  border-radius: 50%;
  aspect-ratio: 1 / 1; 
  padding: min(0.8vw, 6px); 
  background: linear-gradient(
    135deg, 
    #b3b3b3 0%, 
    #ffffff 25%, 
    #8c8c8c 50%, 
    #e6e6e6 75%, 
    #999999 100%
  );
  overflow: hidden; 
  -webkit-mask-image: -webkit-radial-gradient(white, black);
  mask-image: radial-gradient(white, black);
}
.content_wrap .video04 video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  display: block;
}
.content_wrap .slide02 {
  position:absolute!important;
  width:100%;
  top:83.9%;
  left:0;
  z-index:5;
}
.content_wrap .slide02 .swiper-slide img {
  border-radius: min(3.3vw,25px);
}
.content_wrap .slide02 .swiper-wrapper {
  transition-timing-function: linear;
  transform: translateZ(0);
  will-change: transform;
  backface-visibility: hidden;  
}
.content_wrap .pt02 {
  position:absolute;
  width:93.33%;
  top:0.7%;
  left:5.73%;
  z-index:5;
}
.content_wrap .slide03-wrap {
  position: absolute;
  top: 21.7%;
  left: 0;
  width: 100%;
}
.content_wrap .slide03 {
  padding-left: 5%;
  clip-path: inset(0 0 0 5%);
}

.content_wrap .slide03-wrap .swiper-button-prev,
.content_wrap .slide03-wrap .swiper-button-next {
  width: min(8.533vw, 64px) !important;
  height: min(13.33vw, 100px) !important;
  outline: none;
  border: 0;
}

.content_wrap .slide03-wrap .swiper-button-prev::after,
.content_wrap .slide03-wrap .swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  width: min(8.533vw, 64px) !important;
  height: min(13.33vw, 100px) !important;
  margin: auto;
  outline: none;
  border: 0;
}

.content_wrap .slide03-wrap [class^="swiper-button-"]::after {
  content: "" !important;
}

.content_wrap .slide03-wrap [class^="swiper-button-"] {
  width: min(8.533vw, 64px) !important;
  height: min(13.33vw, 100px) !important;
}

.content_wrap .slide03-wrap .swiper-button-next {
  right: 0 !important;
}

.content_wrap .slide03-wrap .swiper-button-prev {
  left: 0 !important;
}
.content_wrap .btn01 {
  position:absolute;
  width:89.06%;
  top:63.33%;
  left:5.33%;
}
.content_wrap .hikari {
  -webkit-animation: btn_ani 3s infinite ease-out;
  animation: btn_ani 3s infinite ease-out;
}
@-webkit-keyframes btn_ani { 0% { transform: scale(0.95); }
  25% { transform: scale(1); }
  50% { transform: scale(0.95); }
  75% { transform: scale(1); }
  100% { transform: scale(0.95); } }

@keyframes btn_ani { 0% { transform: scale(0.95); }
  25% { transform: scale(1); }
  50% { transform: scale(0.95); }
  75% { transform: scale(1); }
  100% { transform: scale(0.95); } }
.content_wrap .foot {
  padding:min(4vw,30px) 0;
  text-align: center;
  background:#fff;
}
.content_wrap .foot a {
  color:#808080;
  font-size:min(3.5vw,18px);
}
@media(max-width:749px) {
  .content_wrap img {
    width: 100%;
  }
  .content_article:before {
    display: none;
    background: none;
  }
  .content_wrap .slide01 .sp_w {
    width:97%;
    margin:0 auto;
  }
  .content_wrap .slide01 .mv {
    position: absolute;
    width:92%;
  }
  .content_wrap .slide03 .swiper-slide img {
    width:96%;
    margin:0 auto;
  }
  .content_wrap .slide01 .mv_pic {
    width:92%;
  }  
  .content_wrap .slide03 {
    padding-left: 4%;
    clip-path: inset(0 0 0 4%);
  }
}
